aboutsummaryrefslogtreecommitdiff
path: root/install.sh
diff options
context:
space:
mode:
Diffstat (limited to 'install.sh')
-rwxr-xr-xinstall.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/install.sh b/install.sh
index fc22bdb..3aed559 100755
--- a/install.sh
+++ b/install.sh
@@ -51,6 +51,14 @@ checkPkgManager(){
installCommand="install"
dontAskFlag="-y"
fi
+ which pacman 2> /dev/null 1>&2
+ if [ $? == 0 ]
+ then
+ printf "\tFound APT\n"
+ packageManager="$(which pacman)"
+ installCommand="-S"
+ dontAskFlag="--noconfirm"
+ fi
if [ "$packageManager" == "" ]
then
printf "Could not find package manager\n"